filename = 'polytone-1.21-2.4.17-fabric.jar'
name = 'Polytone'
side = 'both'

[download]
hash = 'ef1afc2d7fcad1a7c15dd15dfbbcefc93b164fecd30b9a8b4abc9b4e07cdccbf845f60e3534c977cd021efa58c4e215e57a8e4ef848720e01af85be30a99f6e5'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/3qAYkBMB/versions/YVghlhYC/polytone-1.21-2.4.17-fabric.jar'

[update.modrinth]
mod-id = '3qAYkBMB'
version = 'YVghlhYC'